.credit_div{width:100%;margin: 30px 0 70px;}
.credit_left{width: 35%; padding-right: 5%; box-sizing: border-box; float: left;}
.credit_left img{max-width: 100%;}
.credit_table{width: 65%; border-collapse: collapse; border-spacing: 0; box-sizing: border-box; float: left; border: 1px solid #ddd; font-size: 15px;}
.credit_table>thead>tr>th{/*background-color: #1754a3; color:#fff;*/}
.credit_table>thead>tr>th, .credit_table>tbody>tr>th, .credit_table>thead>tr>td, .credit_table>tbody>tr>td, .credit_table>tr>td { border: 1px solid #ddd; text-align: left; padding: 8px 20px 8px 70px;}
.credit_table tr td.titletd{color: #999; width: 130px; text-align: center; padding: 8px 0; border: 1px solid #ddd;}
.f_green{color:green;}
@media (max-width:767px)
{
	.credit_left{display: none}
	.credit_table{ width: 100%;}
	.credit_table tr td.titletd{width: 100px;}
	.credit_table>thead>tr>th, .credit_table>tbody>tr>th, .credit_table>thead>tr>td, .credit_table>tbody>tr>td, .credit_table>tr>td { border: 1px solid #ddd; text-align: left; padding: 8px 8px 8px 8px; font-size: 12px;}
}